/**
 * Extra styles for our theme
 */

 /* Paging Navigation */

.paging-navigation .loop-pagination {
	margin-top: -5px;
	text-align: center;
}

.paging-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	text-transform: uppercase;
}

.paging-navigation a {
	color: #2b2b2b;
}

.paging-navigation .page-numbers.current {
	border-top: 5px solid #24890d;
}

.paging-navigation a:hover {
	border-top: 5px solid #41a62a;
	color: #2b2b2b;
}

div.pagination.loop-pagination {
	display: block!important;
}

/**
 * Comments
 * -----------------------------------------------------------------------------
 */

.comments-area {
	margin: 48px auto;
	padding: 0 10px;
	max-width: 640px;
}

.comment-reply-title,
.comments-title {
	margin: 0;
	text-transform: uppercase;
}

.comment-list {
	list-style: none;
	margin: 0 0 48px 0;
}

.comment-author {
	font-size: 14px;
	line-height: 1.7142857142;
}

.comment-list .reply,
.comment-metadata {
	font-size: 12px;
	line-height: 2;
	text-transform: uppercase;
}

.comment-list .reply {
	margin-top: 24px;
}

.comment-author .fn {
	font-weight: 900;
}

.comment-author a {
	color: #2b2b2b;
}

.comment-list .trackback a,
.comment-list .pingback a,
.comment-metadata a {
	color: #767676;
}

.comment-author a:hover,
.comment-list .pingback a:hover,
.comment-list .trackback a:hover,
.comment-metadata a:hover {
	color: #41a62a;
}

.comment-list article,
.comment-list .pingback,
.comment-list .trackback {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 24px;
	padding-top: 24px;
}

.comment-list > li:first-child > article,
.comment-list > .pingback:first-child,
.comment-list > .trackback:first-child {
	border-top: 0;
}

.comment-author {
	position: relative;
}

.comment-author .avatar {
	border: 1px solid rgba(0, 0, 0, 0.1);
	height: 34px;
	padding: 2px;
	position: absolute;
	top: 0;
	left: 0;
	width: 34px;
}

.bypostauthor > article .fn:before {
	content: "\f007";
	font-family: FontAwesome;
	margin: 0 2px 0 -2px;
	position: relative;
	top: -1px;
}

.says {
	display: none;
}

.comment-author,
.comment-awaiting-moderation,
.comment-content,
.comment-list .reply,
.comment-metadata {
	padding-left: 46px;
}

.comment-edit-link {
	margin-left: 10px;
}

.comment-edit-link:before {
	content: "\f044";
	font-family: FontAwesome;
}

.comment-reply-link:before,
.comment-reply-login:before {
	content: "\f112";
	font-family: FontAwesome;
	margin-right: 2px;
}

.comment-content {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	word-wrap: break-word;
}

.comment-content ul,
.comment-content ol {
	margin: 0 0 24px 22px;
}

.comment-content li > ul,
.comment-content li > ol {
	margin-bottom: 0;
}

.comment-content > :last-child {
	margin-bottom: 0;
}

.comment-list .children {
	list-style: none;
	margin-left: 15px;
}

.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}

.comment .comment-respond {
	margin-top: 24px;
}

.comment-respond h3 {
	margin-top: 0;
	margin-bottom: 24px;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as,
.no-comments,
.form-allowed-tags,
.form-allowed-tags code {
	color: #767676;
}

.comment-notes,
.comment-awaiting-moderation,
.logged-in-as {
	font-size: 14px;
	line-height: 1.7142857142;
}

.no-comments {
	font-size: 16px;
	font-weight: 900;
	line-height: 1.5;
	margin-top: 24px;
	text-transform: uppercase;
}

.comment-form label {
	display: block;
	font-family: 'Lusitana';
}

.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form input[type="url"],
.comment-form textarea {
	width: 100%;
}

.form-allowed-tags,
.form-allowed-tags code {
	font-size: 12px;
	line-height: 1.5;
}

.required {
	color: #c0392b;
}

.comment-reply-title small a {
	color: #2b2b2b;
	float: right;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
}

.comment-reply-title small a:hover {
	color: #41a62a;
}

.comment-reply-title small a:before {
	content: "\f00d";
	font-family: FontAwesome;
	font-size: 24px;
}

.comment-navigation {
	font-size: 12px;
	line-height: 2;
	margin-bottom: 48px;
	text-transform: uppercase;
}

.comment-navigation .nav-next,
.comment-navigation .nav-previous {
	display: inline-block;
}

.comment-navigation .nav-previous a {
	margin-right: 10px;
}

#comment-nav-above {
	margin-top: 36px;
	margin-bottom: 0;
}

.comment-respond {
	margin-bottom: 24px;
	padding: 0;
}

.comment .comment-respond {
	margin-top: 24px;
}

.comment-respond h3 {
	margin-top: 0;
	margin-bottom: 24px;
}

/*
.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
  	min-width: 100% !important;
  	width: 100% !important;
}
*/

#column-rising footer.entry-footer,
#column-hot footer.entry-footer,
#big-stories footer.entry-footer {
	padding: 0 15px; 
}

.ad_container {
	line-height: 1.5;
}
.above_960 {
	margin-top: 1.5em;
}

#site-footer .about {
	overflow: hidden;
}

.fly-menu #peek {
	
	transform: translate(-250px, -44px);
	-webkit-transform: translate(-250px, -44px);
	-moz-transform: translate(-250px, -44px);
	
}
#flyout-container {
float: right;
right: 0;
}
.fly-menu #flyout-container {
	display: block;
}

.main-menu>li.logo a.brand span {
	display: block;
}

.main-menu>li.logo a.brand:after {
	content: none;
}

.navbar ul, .navbar li {
	list-style: none;
} 

.navbar ul.sub-menu {
	min-width: 140px;
}

.navbar ul.sub-menu li > ul {
	margin: 0;
	list-style: none;
}

ul.sub-menu a {
	font-size: 13px;
	width: 100%;
	display: block;
}

.navbar ul.sub-menu a:hover {
	cursor: pointer;
	background-color: #19C0FF;
	text-decoration: none;
}

.follow .submenu-content {
	position: absolute;
	left: 0;
	right: 0;
	top: 44px;
	background: #DDF0F9;
	border-bottom: 5px solid #00AEEF;
	z-index: -1;
	white-space: nowrap;
	padding: 0 20px 0 0;
}

.main-menu>li.submenu:hover .submenu-content {
	display: block;
}

.main-menu>li.submenu.active .submenu-content, .main-menu>li.submenu.locked .submenu-content, .main-menu>li.submenu:focus .submenu-content {
	padding-right: 20px;
}

.menu-item-has-children > a:after {
	content: "\f0d7";
	font-family: FontAwesome;
	margin-left: 5px;
}

div.article-shares-stub:hover {
	display: none;
}

article.post.short footer .article-shares-links {
	height: 26px;
	display: block;
	opacity: 0;
}

article.post.short footer .article-shares-links:hover {
	opacity: 1;
}

@media (min-width: 481px) {
	.share-buttons.v2.expanded .facebook, 
	.share-buttons.v2.expanded .twitter,
	article .share-buttons.v2.expanded .facebook, 
	article .share-buttons.v2.expanded .twitter {
		width: 88px !important;
	}
}

@media (min-width: 630px) {
	#share-nav .share-count:after {
		content: "SHARES";
	}
}

@media (min-width: 640px) {
	html.no-touch .main-menu li.menu {
		display: block;
	}
}

@media screen and (min-width: 670px) {
	.main-menu.us>li:nth-child(6), .main-menu.gb>li:nth-child(6) {
		/* display: none; */
	}
}

@media screen and (min-width: 768px) {
	html.no-touch .main-menu li.menu {
		display: none;
	}
	.main-menu>li:nth-child(n+3) {
		display: block;
	}
	.navbar-inner ul ul {
		box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
		background-color: #00AEEF;
		float: left;
		position: absolute;
		top: 100%;
		left: -999em;
		width: auto;
		z-index: 99999;
	}
	.navbar-inner ul ul ul {
		left: -999em;
		top: 0;
	}
	.navbar-inner ul ul li {
		line-height: 44px;
	}
	.navbar-inner ul ul a {
		width: 200px;
		color: #fff;
		padding: 0 10px;
	}
	.navbar-inner ul li:hover > ul {
		left: auto;
	}
	.navbar-inner ul ul li:hover > ul {
		left: 100%;
	}
	article .share-buttons.v2 .expanded-text {
		display: none;
	}
}

@media screen and (min-width: 930px) {
	.article-container article.post .article-category {
		float: left;
		margin-right: 5px;
	}
}

@media (min-width: 1150px) {
	.share-buttons.v2.expanded .facebook,
	article .share-buttons.v2.expanded .facebook {
		width: 168px !important;
	}
	.share-buttons.v2.expanded .twitter,
	article .share-buttons.v2.expanded .twitter {
		width: 150px !important;
	}
	.share-buttons.v2 .expanded-text,
	article .share-buttons.v2 .expanded-text {
		display: inline-block;
	}
}